Loading...
Searching...
No Matches
snd_devname_t Struct Reference
Configuration Interface

`#include <conf.h>`

## Data Fields

char * | name
char * | comment
snd_devname_t * | next

## Detailed Description

Device-name list element (definition)

Device-name list element

## Field Documentation

## comment

char* snd_devname_t::comment

Comments

## name

char* snd_devname_t::name

Device name string

## next

snd_devname_t* snd_devname_t::next

Next pointer

The documentation for this struct was generated from the following file:

- /build/alsa-lib-V2R1wV/alsa-lib-1.2.11/include/conf.h